/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1751889827
Updated: 2025-07-07 12:03:47

*/

h1,h2,h3,h4,h5,h6{
	padding: 0px;
}

.main_title h2,.main_title h1{
	font-size: clamp(34px,5.20vw, 100px ) !important;
	line-height: 1.15;
}
.title_50 h1,.title_50 h3{
	font-size: clamp(32px, 4.15vw, 80px) !important;
}

@media(min-width: 981px){
	.main_title h2,.main_title h1{
		font-size: clamp(42px,5.20vw, 100px ) !important;
		line-height: 1.15;
	}
}

/*home */
.service-icon {
    width: 80px;
    height: 80px;
    display: flex;
}
.service-icon img {
    width: 100%;
    height: 100%;
}
.services-list-item {
    color: #fff;
    border: 2px solid #fff;
    padding: 60px 5%;
    border-radius: 30px;
}

.service-text h4 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 32px;
    line-height: 1.12;
    margin-bottom: 20px;
    margin-top: 10px;
    text-wrap: balance;
}

ul.splide__pagination.splide__pagination--ltr {
    position: unset;
    padding-top: 40px;
}

ul.splide__pagination.splide__pagination--ltr button{
    width: 15px;
    height: 15px;
}






/**/
.work-item-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    align-items: center;
    padding: 30px 20px;
    border-radius: 30px;
    overflow: hidden;
    border: 1px solid #123763;
}
.work-item-title a {
    font-size: 22px;
    color: unset;
    line-height: 1em;
    text-wrap: balance;
}

.work_main_image {
    overflow: hidden;
    max-height: 340px;
    display: flex;
    width: 100%;
    height: 100vh;
}

.work_main_image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.works-list-loop {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
@media(min-width: 981px){
    .work-item-title a {
        font-size: 2vw;
        color: unset;
        line-height: 1em;
        text-wrap: balance;
    }
    .work_main_image {
        overflow: hidden;
        max-height: 500px;
        display: flex;
        width: 100%;
        height: 100vh;
    }
    .work-item-wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
        align-items: center;
        padding: 30px 30px;
        border-radius: 30px;
        overflow: hidden;
        border: 1px solid #123763;
    }
    .works-list-loop {
        display: flex;
        flex-direction: column;
        gap: 30px;
        max-width: 80%;
        margin: 0 auto;
    }
}